@charset "UTF-8";
/* CSS Document */
@media (min-width: 1366px) {}
@media (min-width: 1281px) and (max-width: 1920px) {}
@media (max-width: 1280px) {
  .w20 {
    width: calc(100%*.25);
  }
}
@media (min-width: 1025px) and (max-width: 1111px) {}
@media (max-width: 1024px) {
  #vidControl {
    display: block;
    left: 24px;
    font-size: 12px;
    top: 92%;
  }
}
@media (max-width: 960px) {}
@media (min-width: 768px) and (max-width: 960px) {}
/*iPad Horizontal*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  .bZipacon, .bRaque, .bDorada, .b25, .bDiaz, .bZaque, .bChacon, .bSales, .bQuin, .bJardin, .bNeira, .bScruz, .bRueda, .bBock, .bHernandez, .b61, .bCol, .bMonte, .bAlava, .bMunoz, .bPCentral, .bPerez01, .bPerez02, .bComptoir, .bDicha, .bArabe, .bIxcacau, .bUsaquen, .b84, .b100, .bFh, .bGunvort, .bHl, .bBuitra, .bMedina, .bCCSana, .bSana, .bSuta, .b72, .bCali, .equipo, .bTenjo, .bSky, .bDragon, .bMorales, .bEmaus, .b74, .b94, .b127, .bUCampo, .bGarcia, .bVallejo, .bPardo  {
    background-attachment: initial !important;
    background-position: center !important;
  }
  .equipo {
    background-position: top !important;
  }
  #videosyg {
    top: 280px;
    width: 100%;
  }
}
/*END iPad Horizontal*/
/*iPad Vertical*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  .proyectTitle h1 {
    left: 12%;
    font-size: 220%;
  }
  .w25 {
    width: 50%;
    margin-bottom: 2%;
  }
  .proyectoCol {
    height: 50% !important;
    margin-bottom: 0;
  }
}
/*END iPad Vertical*/
/*iPhone PLUS Landscape*/
@media (max-width: 736px) {
  .w20 {
    width: calc(100%/3);
  }
  .proyectTitle h1 {
    left: 22%;
    font-size: 220%;
  }
  .proyectos {
    overflow-y: auto;
  }
  .equipo {
    background-size: cover !important;
  }
}
@media (max-width:576px) {
  .menu {
    width: 50%;
  }
  .menu img {
    max-width: 120px;
  }
  #w33noshow {
    display: none;
  }
  .w75 {
    width: 100%;
    overflow: visible;
  }
  .w66 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 3%;
  }
  .w50 {
    width: 100%;
  }
  .w33 {
    width: calc(100%/2);
    margin-bottom: 6%;
  }
  .w25 {
    width: calc(100%/2);
    margin-bottom: 2%;
  }
  .w20 {
    width: calc(100%/2);
    margin-bottom: 2%;
  }
  .horizontal p {
    margin-bottom: 6%;
  }
  .horizontalImg img {
    max-width: 120px;
    margin-left: 25%;
  }
  .proyectoCol {
    height: 50% !important;
    margin-bottom: 0;
  }
  .wFull h1 {
    font-size: 200%;
  }
  .proyectTitle h1 {
    width: 50%;
    left: 33%;
    top: 64%;
  }
  .proyectBlurb p {
    font-size: 90%;
  }
  .proyectoHead {
    height: 60% !important;
    margin-bottom: 0 !important;
  }
  .w25 {
    width: calc(100%/1);
  }
  .horizontalWhite h2 {
    margin-bottom: 4%;
  }
  .bZipacon, .bRaque, .bDorada, .b25, .bDiaz, .bZaque, .bChacon, .bSales, .bQuin, .bJardin, .bNeira, .bScruz, .bRueda, .bBock, .bHernandez, .b61, .bCol, .bMonte, .bAlava, .bMunoz, .bPCentral, .bPerez01, .bPerez02, .bComptoir, .bDicha, .bArabe, .bIxcacau, .bUsaquen, .b84, .b100, .bFh, .bGunvort, .bHl, .bBuitra, .bMedina, .bCCSana, .bSana, .bSuta, .b72, .bCali, .equipo, .bTenjo, .bSky, .bDragon, .bMorales, .bEmaus, .b74, .b94, .b127, .bUCampo, .bGarcia, .bPardo, .bVallejo {
    background-attachment: initial !important;
  }
  .video {
    left: 86%;
    text-align: center;
  }
  .float2 {
    bottom: 90px;
    right: 1.5%;
  }
  .pBanner h1{
    top:60%;
  }
}
/*iPhone PLUS Landscape*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {}
/*iPhone Landscape*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {}
/*END iPhone Landscape*/
/*iPhone Portrait*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {}
/*END iPhone Portrait*/
@media (max-width : 414px) {
  #logoMenu {
    margin-top: 4%;
  }
  footer {
    margin-bottom: 4%;
  }
  .menuM {
    text-align: center !important;
  }
  .menu {
    width: 100%;
  }
  .menu img {
    max-width: 120px;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
    width: 50% !important;
    display: block;
  }
  #w33noshow {
    display: none;
  }
  .w100 {
    padding: 2%;
  }
  .w50 {
    width: 100%;
  }
  .w33 {
    width: calc(100%/1);
  }
  .w25, .w20 {
    width: calc(100%/1);
    margin-bottom: 6%;
  }
  .horizontalImg img {
    max-width: 120px;
    margin-left: 0%;
    margin-bottom: 4%;
  }
  .bottom p {
    margin-bottom: 4%;
  }
  .bottom h3 {
    margin-top: 4%;
  }
  .proyectoCol {
    height: 25% !important;
    margin-bottom: 0 !important;
  }
  .proyectoHead {
    height: 60% !important;
    margin-bottom: 0 !important;
  }
  .proyectTitle h1 {
    top: 75%;
    left: 25%;
  }
  .w60, .w40 {
    width: 100%;
  }
  .horizontalWhite h2 {
    margin-bottom: 6%;
  }
  .air {
    padding-left: 2%;
    padding-right: 2%;
  }
  .video {
    left: 82%;
    text-align: center;
  }
  .h70 {
    height: 65%;
  }
  .grid img {
    width: 100%;
  }
}
@media (max-width: 320px) {
  .horizontalImg img {
    max-width: 120px;
    margin-left: 30%;
    margin-bottom: 4%;
  }
  .proyectTitle h1 {
    left: 16%;
  }
}